
Redmine - Patch #26344

Bulgarian translation

2017-07-04 14:20 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.4.1   

Description

Translated new strings

setting_close_duplicate_issues

permission_view_news

label_no_preview_alternative_html

label_no_preview_download

Associated revisions

Revision 16754 - 2017-07-06 06:26 - Toshi MARUYAMA

Bulgarian translation for 3.4-stable updated by Ivan Cenov (#26344)

Revision 16755 - 2017-07-06 06:26 - Toshi MARUYAMA

Bulgarian translation for trunk updated by Ivan Cenov (#26344)

Revision 16758 - 2017-07-06 07:00 - Toshi MARUYAMA

Merged r16754 from trunk to 3.4-stable (#26344)

Bulgarian translation for 3.4-stable updated by Ivan Cenov.

History

#1 - 2017-07-06 06:16 - Toshi MARUYAMA

- Target version set to 3.4.1

#2 - 2017-07-06 08:37 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.4-stable, thanks.

Files

bg.yml 78.3 KB 2017-07-04 Ivan Cenov
